---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "56619"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-apiserver-operator/horizontalpodautoscalers
